using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace EpsonPrinter.Controllers
{
    [Route("api/[controller]")]
    [ApiController]
    public class ValuesController : ControllerBase
    {
        [HttpGet]
        [Route("HelloWorld")]
        public string Get()
        {
            return "HelloWorld";
        }
    }
}
